export const LOAD_DATA = 'LOAD_DATA';
export const RESET_FORM = 'RESET_FORM';
export const RESET_SCHEMA = 'RESET_SCHEMA';
export const RESET_DATA = 'RESET_DATA';
export const SET_FORM = 'SET_FORM';
export const SET_LOADING = 'SET_LOADING';
export const SET_SCHEMA = 'SET_SCHEMA';
export const SET_LOADING_DATA = 'SET_LOADING_DATA';
export const SET_PARAMS = 'SET_PARAMS';
export const DELETE_CONTENT = 'DELETE_CONTENT';
